built_union_generator 0.1.3
built_union_generator: ^0.1.3 copied to clipboard

Dart sum-types, compatible with built_value.dart This library is the dev dependency.

Stable versions of built_union_generator

VersionMin Dart SDKUploadedDocumentationArchive
0.1.32.6Mar 28, 2020Go to the documentation of built_union_generator 0.1.3Download built_union_generator 0.1.3 archive
0.1.22.6Mar 11, 2020Go to the documentation of built_union_generator 0.1.2Download built_union_generator 0.1.2 archive
0.1.12.6Feb 5, 2020Go to the documentation of built_union_generator 0.1.1Download built_union_generator 0.1.1 archive
0.1.02.6Jan 31, 2020Go to the documentation of built_union_generator 0.1.0Download built_union_generator 0.1.0 archive
0
likes
60
pub points
2%
popularity

Publisher

freedomlayer.org

Dart sum-types, compatible with built_value.dart This library is the dev dependency.

Repository (GitHub)
View/report issues

Documentation

API reference

Dependencies

analyzer, build, built_collection, built_union, meta, source_gen

More

Packages that depend on built_union_generator